public class ManoFichasTester {
    public static final int MAX_NUM = 6;
    public static final int NUM_FICHAS = 10;
    public static void main(String[] args) {
        Mano<Ficha> fichas;
        fichas = new ArrayMano<>(); // Constructor de ArrayMano<E>
        for (int i = 0; i < NUM_FICHAS; i++) {
            int a = (int) (Math.random() * MAX_NUM);
            int b = (int) (Math.random() * MAX_NUM);
            fichas.add(new Ficha(a, b));
        }
        System.out.println(fichas);
    }
}
